a {

}
a:hover {

}


 
div.item-list-tabs ul li {

}
div.item-list-tabs ul li:hover {

}

div.item-list-tabs ul li, 
div.item-list-tabs ul li.selected, 
div.item-list-tabs ul li.current {
	border-bottom: none; 
	margin-bottom: -1px; 
}

div.item-list-tabs ul li a span {
}
div.item-list-tabs ul li a:hover span {
}

#header #search-bar input[type=submit] {
	
}
#header h1 a {

}
form#whats-new-form textarea:focus {
	-moz-box-shadow: 0 0 7px #A0DEFB inset, 0 0 7px #A0DEFB inset;
   	-webkit-box-shadow: 0 0 7px #A0DEFB inset, 0 0 7px #A0DEFB inset;
    box-shadow: 0 0 7px #A0DEFB inset, 0 0 7px #A0DEFB inset;
}
#whats-new:focus {
    border-color: #3FBCF6 !important;
    outline-color: #3FBCF6;
}
